﻿document.write('\
<html>\
<head>\
</head>\
<body>\
<h1>Peace Conference</h1>\
<img src="res/rules/icon_peaceconference.png" width="128" height="128" alt="Icon Peace Conference"></p>\
A mildly black humored puzzle game about politics in the far future challenging your logic skills.\
<h1>Objective</h1>\
You host the inter galactic peace conference on planet \
phlegma. The participants are quarrelsome, psychotic alien politicians \
of four different species. Your job is to assign each participant a chair in the conference \
room such that they do not freak out and the conference ends in a success.<p>\
You are now standing at the gates of hell, the conference room, awaiting the delegations and \
reading the scribbled notes your research staff provided. \
These notes list in detail \
which species dislikes which other species and must therefore not be assigned neighboring chairs. \
These are called chair rules. There may be several of these rules applying in a level. \
In addition it may be mandatory to place specific species together at each table to achieve an overall \
pacifying effect in the room. This is called a table rule. There may be zero or one in a level. \
Of course chair rules still apply at tables.\
<h1>Chair rules</h1>\
A chair may have up to eight neighbored chairs.</p>\
<img src="res/rules/neighbored_chairs.png" width="192" height="192" alt="Neighbored chairs"></p>\
Its important to note that even chairs diagonally beside each other \
are neighbored. The upper left of the screen lists the chair rules as pairs of \
alien species <b>WHICH CANNOT BE SEATED AS NEIGHBORS</b> without raising hell. Note that a species may \
dislike its own kind. Then the pair consists of the same species.</p>\
The left image below shows a violated chair rule: Red and green aliens are not allowed to sit on neighbored chairs \
(we do not display the chairs under the aliens, they must be seated). In the right image the rule is fulfilled.</p>\
<img src="res/rules/chair_rule_violated.png" width="192" height="256" alt="Chair rule violated">\
&nbsp;&nbsp;\
<img src="res/rules/chair_rule_fulfilled.png" width="192" height="256" alt="Chair rule fulfilled">\
<h1>Table rule</h1>\
A table may have up to four chairs: A chair to the left, to the right, above and below the table. \
A chair diagonally neighbored to a table is not associated in any way with the table.</p>\
<img src="res/rules/chairs_at_table.png" width="192" height="192" alt="Chairs at table"></p>\
If a table rule applies to a level, the upper right of the screen depicts it as a table with alien species. \
There is only up to one table rule for a level and it must be fulfilled <b>FOR ALL TABLES</b> in the level. \
The aliens can be placed in an order different than the depicted but their numbers must match. \
If the rule depicts an empty chair, a table is also accepted in its position (note that tables may be adjacent \
in this game).</p>\
The image below shows fulfillment of a table and a chair rule: The table rule is "at each table two red and one green alien must sit, \
the fourth chair at the table must be empty or another table". The chair rule is "two red aliens are not to be seated on \
neighbored chairs".</p>\
<img src="res/rules/table_rule_fulfilled.png" width="192" height="320" alt="Table rule fulfilled">\
<h1>Chairs separated by diagonal of tables</h1>\
<img src="res/rules/tables_separating_chairs.png" width="128" height="128" alt="Tables separating chairs"></p>\
If two chairs are diagonally neighbored and two tables form the other diagonal, \
then the diagonal of tables is said to be separating the two chairs and <b>NO</b> chair rules apply with \
respect to this pair of chairs. If you think this rule is illogical, consider a participant trying to get hold of another \
to settle an argument. With this border of tables in place, its easier to withdraw for the other.</p>\
In the example below this rule was put to advantage to fulfill three chair rules: "Red/red, green/green and yellow/yellow \
are not to be seated on neighbored chairs".</p>\
<img src="res/rules/diagonal_of_tables_applied.png" width="192" height="256" alt="Diagonal of tables applied">\
<h1>Therapist</h1>\
In a number of levels your are assisted by a staff of therapists which pacify the aliens such that \
these do not freak out even when a chair rule is violated. The therapist has this effect only on \
aliens seated left, right, above and below of her. These are said to be in her <b>effective range</b>.</p>\
<img src="res/rules/therapist_effective_range.png" width="192" height="192" alt="Therapist effective range"></p>\
Two aliens for which a chair rule is violated and which are not in the effective range of the <b>SAME</b> therapist \
will not be pacified. Of course all therapists must be seated. In levels where they are present, they replace the fourth alien species \
(the yellow brains). Also liked by everyone, the therapists may still be subject to chair rules, meaning, \
they must avoid species which behave indecent (e.g. cannot keep their tentacles to themselves). \
Therapists do not affect (alter) table rules in any way.</p>\
Below is a more complex example of a violated chair rule in presence of therapists: \
The red aliens (A) and (B) violated the rule because (A) is in the effective range of the left therapist, \
(B) in the effective range of the middle therapist. To be pacified A and B would \
have to be in the effective range of the <b>SAME</b> therapist. This rule is grounded in reality as \
two therapists cannot coordinate their efforts to pacify politicians.</p>\
<img src="res/rules/therapist_rules.png" width="320" height="320" alt="Therapists and violated chair rule">\
<h1>How to play</h1>\
Easy, just as in a drawing app: You select a color at the bottom by touching one of the aliens (or the therapist) at the bottom row. \
Then you a touch a chair to seat an alien of the selected species. The number states the number of delegation \
members that still must be assigned a chair. To remove a member from a chair, just touch it and it will be removed and \
the counter incremented.\
You can leave the current level to the level selection section menu by pressing back button in the upper midst. \
In general you can also leave the current screen by pressing B or ESC or Backspace on the keyboard.\
The rules can be viewed by selecting "rules" from \
main menu or, within a level, by pressing the document icon in the upper right.\
<h1>Ending the game</h1>\
The game recognizes when all aliens (and therapists) were assigned a chair and all rules were fulfilled. Then the level ends automatically \
with hymns and praises.\
If all aliens (and therapists) were seated and nothing happens, then a rule is violated. The game knows which one(s) but will not tell you. \
This reflects reality: Its your mission and there is no one supervising your decisions.\
<h1>About the game and solutions</h1>\
The author thought out the game and levels, no generators were involved. Some levels have one solution, others have multiple solutions because of \
symmetries in the playing field and the rules and the game will detect every possible one. \
If there is demand, solutions will be posted on the games homepage (see below).</p>\
<br>\
Game homepage:</p>\
www.beppigames.de</p>\
</body>\
</html> \
');
